<style>
.inputfile {
    width: 100%;
    height: 100%;
    fill: #f1e5e6;
}
</style>
<% if(view == "1") { %>
    <h1>File Bin</h1>
    <form enctype="multipart/form-data" action="/upload" method="post">
        <input type="file" class="inputfile" id="document" name="document" style="width:200px">
        <input type="submit">
    </form>
<% } %>

<% if(view == "2") { %>
    <div class="list-group" style="display: inline;">
        <h1>File Bin Download Section</h1>
        <% if(allfiles.length !=0 ) { %>
            <table>
                <tr>
                  <th>File name</th>
                  <th>Actions</th>
                </tr>
                <% allfiles.forEach((file)=> { %>
                        <tr>
                            <td> <%= file.filename %></td>
                            <td> <a href="/download/<%= file._id %>" class="fa fa-download"><i class="fas fa-cloud">Download</i></a></td>
                        </tr>
                    
                <% }) %>
        <% } else { %>
            <p>No file found in bin check with you administrator</p>
        <% } %>
    </div>
<% } %>

<% if(view == "3") { %>    
    <h1><center>File Not Found or it has been downloaed already</center></h1>
<% } %>